.slide {
    position: relative;
    width: 100vw;
    height: 100vh;
    z-index: 1;
    .slid-content {
        width: 100vw;
        height: 100vh;
        overflow: hidden !important;
        .show-slide {
            position: relative;
            width: 100vw;
            height: 100vh;
            z-index: 10;
        }
    }
}

.car-bg {
    filter: saturate(0.8);
    z-index: 99;
}

.carousel-ind {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 10%;
    display: flex;
    align-items: center;
    text-align: center;
    z-index: 10;
    ul {
        height: 250px;
        padding: 5px 5px 5px 0;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        background-color: rgba(0, 0, 0, 0.2);
        border-radius: 0px 10px 10px 0px;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
    }
    li {
        margin: 0;
        font-size: 15px;
        color: white;
        font-weight: 400;
        display: flex;
        align-items: center;
        justify-content: left;
        cursor: pointer;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
    }
    .slider-line {
        @apply border-ferrari-white;
        display: inline-block;
        width: 0px;
        border-top: 2px solid;
    }
}

.carousel-ind li.current {
    margin: 0 3px 0 0;
    font-size: 20px;
    font-weight: 700;
    .slider-line {
        width: 15px;
    }
}


/* Fading animation */

.fade {
    width: 0;
    -webkit-animation-name: fade;
    -webkit-animation-duration: .7s;
    animation-name: fade;
    animation-duration: .7s;
}

@keyframes fade {
    from {
        transform: translateX(-100vw);
    }
    to {
        transform: translateX(0);
    }
}